<!DOCTYPE html>
<html dir="rtl" lang="ar">
<head>
    <meta name="Content-type" content="text/html; charset=utf-8" type="equiv">
		<meta name="X-UA-Compatible" content="IE=edge" type="equiv">
		<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" type="name">
    <link href="https://food.57357.org/assets/media/uploads/favicon.jpeg" rel="shortcut icon" type="image/ico">
<title>قائمة طعام - Food</title>
		<link rel="stylesheet" type="text/css" href="https://food.57357.org/themes/tastyigniter-orange/assets/css/app.css" name="app-css">
        
		<!-- <link rel="stylesheet" type="text/css" href="https://food.57357.org/themes/tastyigniter-orange-child/assets/css/app-extend.css" name="app-extend-css"> -->
        <link rel="stylesheet" href="./assets/css/app-extend.css">

</head>

<body class="" style="padding-bottom: 210px;">

    <header class="header">
        <nav class="navbar navbar-light navbar-top navbar-expand-md fixed-top">
    <div class="container">
        <a class="navbar-brand" href="https://food.57357.org">
            <img class="img-logo" alt="Food" src="https://food.57357.org/assets/media/uploads/logo.png">
    </a>
        <button class="navbar-toggler border-0" type="button" data-toggle="collapse" data-target="#navbarMainHeader" aria-controls="navbarMainHeader" aria-expanded="false" aria-label="Toggle navigation"><span class="navbar-toggler-icon"></span></button>

        <div class="justify-content-end collapse navbar-collapse" id="navbarMainHeader">
            <!-- <ul class="nav navbar-nav">
                            <li
            class="nav-item"
        >
            <a
                class="nav-link"
                href="https://food.57357.org/local/menus"
                                            > قائمة الطعام</a>
                    </li>
                            <li
            class="nav-item"
        >
            <a
                class="nav-link"
                href="https://food.57357.org/reservation"
                                            >Reservation</a>
                    </li>
                                            <li
            class="nav-item dropdown"
        >
            <a
                class="nav-link dropdown-toggle"
                href="#"
                data-toggle="dropdown"                            >حسابى الشخصي<span class="caret"></span></a>
                            <div
                    class="dropdown-menu"
                    aria-labelledby="navbar-account"
                    role="menu"
                >
                                            <a
                            class="dropdown-item"
                            href="https://food.57357.org/account/orders"
                                                    >الطلبات الأخيرة</a>
                                            <a
                            class="dropdown-item"
                            href="https://food.57357.org/account"
                                                    >حسابى الشخصي</a>
                                            <a
                            class="dropdown-item"
                            href="https://food.57357.org/account/address"
                                                    >Address Book</a>
                                            <a
                            class="dropdown-item"
                            href="https://food.57357.org/account/reservations"
                                                    >Recent Reservations</a>
                                            <a
                            class="dropdown-item"
                            href="javascript:;"
                            data-request="session::onLogout"                        >تسجيل خروج</a>
                                    </div>
                    </li>
    </ul>
 -->
                        <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="/index.php/account">Account</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" data-request="session::onLogout" data-request-data="redirect: '/'">Logout</a>
                </li>
            </ul>
        </div>
    </div>
</nav>
    </header>

    <main role="main">
        <div id="page-wrapper">
            <div class="container">
                <div class="row py-4">
                    <div class="col-sm-2 d-none d-sm-inline-block">
                        <div class="categories affix-categories affix-top">
                            <div class="d-block d-sm-none">
    <button class="btn btn-light btn-block px-3 text-left" data-toggle="collapse" data-target="#collapseCategoriescollapse5ed53f15a9309" aria-expanded="false" aria-controls="collapseCategories">
        <i class="fa fa-bars"></i>&nbsp;&nbsp;
        فئات قائمة الطعام    </button>
</div>
<div id="collapseCategoriescollapse5ed53f15a9309" class="collapse d-sm-block">
    <h2 class="h5 px-3 d-none d-sm-block">فئات قائمة الطعام</h2>
    <nav class="nav nav-categories flex-column">
        
        <a class="nav-link" href="https://food.57357.org/local/menus/almkhbozat">المخبوزات</a>

            <a class="nav-link" href="https://food.57357.org/local/menus/sndotshat-alfol">سندوتشات الفول</a>

            <a class="nav-link" href="https://food.57357.org/local/menus/sndotshat-altaamyh">سندوتشات الطعميه</a>

            <a class="nav-link" href="https://food.57357.org/local/menus/alsndotshat-almkhtlf"> السندوتشات المختلفة</a>

            <a class="nav-link" href="https://food.57357.org/local/menus/sndotshat-alkrosan">سندوتشات الكروسان</a>

            <a class="nav-link" href="https://food.57357.org/local/menus/kshr-msr">كشرى </a>

            <a class="nav-link" href="https://food.57357.org/local/menus/toajn-mkronh">طواجن مكرونه</a>

            <a class="nav-link" href="https://food.57357.org/local/menus/bytza-eytaly">بيتزا إيطالي</a>

            <a class="nav-link" href="https://food.57357.org/local/menus/bytza-shrk"> بيتزا شرقى حادق</a>

            <a class="nav-link" href="https://food.57357.org/local/menus/ftyr-hlo">فطير شرقي حلو</a>

            <a class="nav-link" href="https://food.57357.org/local/menus/sndotshat-bard">سندوتشات باردة</a>

            <a class="nav-link" href="https://food.57357.org/local/menus/sndotshat-sakhn">سندوتشات ساخنة</a>

            <a class="nav-link" href="https://food.57357.org/local/menus/sltat">سلطات</a>

            <a class="nav-link" href="https://food.57357.org/local/menus/hloyat">حلويات</a>

        </nav>
</div>
                        </div>
                    </div>

                    <div class="col-sm-6">
                        <div class="content">
                            <div id="local-box">
    <!-- <div class="panel local-search">
        <div class="panel-body">
            <div class="row">
                <div class="col-sm-4 mb-3 mb-sm-0">
                    <div
                        id="local-timeslot"
                        data-control="timepicker"
                        data-time-slot="{&quot;dates&quot;:{&quot;2020-06-01&quot;:&quot;Mon 01&quot;},&quot;hours&quot;:{&quot;2020-06-01&quot;:{&quot;20:15&quot;:&quot;Mon 08:15 pm&quot;,&quot;20:30&quot;:&quot;Mon 08:30 pm&quot;,&quot;20:45&quot;:&quot;Mon 08:45 pm&quot;,&quot;21:00&quot;:&quot;Mon 09:00 pm&quot;,&quot;21:15&quot;:&quot;Mon 09:15 pm&quot;,&quot;21:30&quot;:&quot;Mon 09:30 pm&quot;,&quot;21:45&quot;:&quot;Mon 09:45 pm&quot;,&quot;22:00&quot;:&quot;Mon 10:00 pm&quot;,&quot;22:15&quot;:&quot;Mon 10:15 pm&quot;,&quot;22:30&quot;:&quot;Mon 10:30 pm&quot;,&quot;22:45&quot;:&quot;Mon 10:45 pm&quot;,&quot;23:00&quot;:&quot;Mon 11:00 pm&quot;,&quot;23:15&quot;:&quot;Mon 11:15 pm&quot;,&quot;23:30&quot;:&quot;Mon 11:30 pm&quot;,&quot;23:45&quot;:&quot;Mon 11:45 pm&quot;}}}"
                    >
                        <div
    class="dropdown"
>
    <button
        class="btn btn-light btn-timepicker btn-block dropdown-toggle text-truncate"
        type="button"
        id="orderTimePicker"
        data-toggle="dropdown"
        data-boundary="viewport"
        aria-haspopup="true"
        aria-expanded="false"
    >
        <i class="fa fa-clock-o"></i>&nbsp;&nbsp;
        <b>ASAP</b>
    </button>

    <div class="dropdown-menu" aria-labelledby="orderTimePicker">
        <button
            type="button"
            class="dropdown-item py-2"
            data-timepicker-option="asap"
        ><i class="fa fa-clock-o"></i>&nbsp;&nbsp;ASAP</button>
        <button
            type="button"
            class="dropdown-item py-2"
            data-timepicker-option="later"
        ><i class="fa fa-calendar"></i>&nbsp;&nbsp;Schedule Order</button>

        <form
            class="dropdown-content px-4 py-3 hide"
            role="form"
            data-request="localBox::onSetOrderTime"
        >
            <input type="hidden" data-timepicker-control="type" value="asap">
            <div class="form-group">
                <select
                    class="form-control"
                    data-timepicker-control="date"
                    data-timepicker-label="Select a date"
                    data-timepicker-selected="2020-06-01"
                ></select>
            </div>
            <div class="form-group">
                <select
                    class="form-control"
                    data-timepicker-control="time"
                    data-timepicker-label="Select a time"
                    data-timepicker-selected="20:02"
                ></select>
            </div>
            <button
                type="button"
                class="btn btn-primary text-nowrap"
                data-timepicker-submit
                data-attach-loading
            >
                Set توصيل الطلبات Time            </button>
        </form>
    </div>
</div>
                    </div>
                </div>
                                    <div class="col-sm-8">
                        <form
    id="location-search"
    method="POST"
    role="form"
    data-request="localBox::onSearchNearby"
>
    <div class="input-group">
        <div class="input-group-prepend">
            <span
                class="input-group-text"
            ><i class="fa fa-map-marker"></i></span>
        </div>
        <input
            type="text"
            id="search-query"
            class="form-control text-center"
            name="search_query"
            placeholder="Enter your address/postcode to order"
            value=""
        >
        <div class="input-group-append">
            <button
                type="button"
                class="btn btn-light"
                data-control="search-local"
                data-replace-loading="fa fa-spinner fa-spin"
            ><i class="fa fa-check"></i></button>
        </div>
    </div>
</form>
                    </div>
                            </div>
                    </div>
    </div> -->

            <div class="panel panel-local">
            <div class="panel-body">
                <div class="row boxes">
                    <div class="box-one col-sm-6">
                        <img class="img-responsive pull-left" src="https://food.57357.org/assets/media/attachments/public/5eb/174/74d/thumb_15_80_80_contain_48a4b15e.jpg">
<dl class="no-spacing">
    <dd><h1 class="h3">الشيف حسن</h1></dd>
    <!--         <dd class="text-muted">
            <div class="rating rating-sm">
                <span class="fa fa-star"></span>
                <span class="fa fa-star"></span>
                <span class="fa fa-star"></span>
                <span class="fa fa-star-half-o"></span>
                <span class="fa fa-star-o"></span>
                <span
                    class="small">()</span>
            </div>
        </dd>
     -->
    <dd>
        <span class="text-muted">Chef Hassan's Kitchen, Hospital 57357, Cairo, Egypt</span>
    </dd>
</dl>                    </div>
                    <div class="box-divider d-block d-sm-none"></div>
                    <div class="box-two col-sm-6">
                        <dl class="no-spacing">
            <dt><span class="text-success">مفتوح </span></dt>
    
    <dd>
                    <span class="fa fa-clock"></span>&nbsp;&nbsp;
            <span>٢٤ ساعة - ٧ أيام</span>
            </dd>

    <dd class="text-muted">
                    توصيل الطلبات فقط            </dd>
    <dd class="text-muted">
            </dd>
</dl>
                    </div>
                </div>
            </div>
        </div>
    </div>

                            <ul id="nav-tabs" class="nav-menus nav nav-tabs">
    <a class="nav-item nav-link " href="https://food.57357.org/local/menus">قائمة الطعام</a>
            <a class="nav-item nav-link " href="https://food.57357.org/local/reviews">تقيمات</a>
        <a class="nav-item nav-link active" href="https://food.57357.org/local/info">معلومات عن المطعم</a>
    </ul>
<div class="panel">
            <div class="panel-body">
            <h1 class="h4 wrap-bottom border-bottom">More info about الشيف حسن </h1>
            <p class="m-0"></p><p>مطبخ الشيف حسن بمستشفى 57357</p><p></p>
        </div>
    
    <div class="list-group list-group-flush">
                    <div class="list-group-item"><strong>Opens:</strong> 24 hours a day &amp; 7 days a week</div>
                            <!-- <div class="list-group-item">
                توصيل الطلبات                                    in <b>15</b> minutes                            </div> -->
                                    <div class="list-group-item">
                Last Order Time&nbsp;
                Mon 01 23:59            </div>
                            <div class="list-group-item">
                <i class="fa fa-paypal fa-fw"></i>&nbsp;<b>Payments</b><br>
                Cash.
            </div>
            </div>

    <h4 class="panel-title p-3"><b>Delivery Areas</b></h4>
    <div class="list-group list-group-flush">
                    <div class="list-group-item">
                <p>No delivery area covered.</p>
            </div>
            </div>

    <h4 class="panel-title p-3"><b>Working Hours</b></h4>
    <!--     <div class="table-responsive">
        <table class="table table-striped">
            <thead>
            <tr>
                <th></th>
                <th>Opening</th>
                <th>توصيل الطلبات</th>
                <th>Pick-up</th>
            </tr>
            </thead>
            <tbody>
                            <tr>
                    <td>Monday</td>
                                                                        <td>Open all day</td>
                                                                                                <td>Open all day</td>
                                                                                                <td><span class="text-close text-danger">CLOSED</span></td>
                                                            </tr>
                            <tr>
                    <td>Tuesday</td>
                                                                        <td>Open all day</td>
                                                                                                <td>Open all day</td>
                                                                                                <td><span class="text-close text-danger">CLOSED</span></td>
                                                            </tr>
                            <tr>
                    <td>Wednesday</td>
                                                                        <td>Open all day</td>
                                                                                                <td>Open all day</td>
                                                                                                <td><span class="text-close text-danger">CLOSED</span></td>
                                                            </tr>
                            <tr>
                    <td>Thursday</td>
                                                                        <td>Open all day</td>
                                                                                                <td>Open all day</td>
                                                                                                <td><span class="text-close text-danger">CLOSED</span></td>
                                                            </tr>
                            <tr>
                    <td>Friday</td>
                                                                        <td>Open all day</td>
                                                                                                <td>Open all day</td>
                                                                                                <td><span class="text-close text-danger">CLOSED</span></td>
                                                            </tr>
                            <tr>
                    <td>Saturday</td>
                                                                        <td>Open all day</td>
                                                                                                <td>Open all day</td>
                                                                                                <td><span class="text-close text-danger">CLOSED</span></td>
                                                            </tr>
                            <tr>
                    <td>Sunday</td>
                                                                        <td>Open all day</td>
                                                                                                <td>Open all day</td>
                                                                                                <td><span class="text-close text-danger">CLOSED</span></td>
                                                            </tr>
                        </tbody>
        </table>
    </div>
 -->
</div>

                        </div>
                    </div>

                    <div class="col-sm-4">
                        <div class="affix-cart d-none d-sm-block affix-top" data-control="cart-box" data-load-item-handler="cartBox::onLoadItemPopup" data-update-item-handler="cartBox::onUpdateCart" data-apply-coupon-handler="cartBox::onApplyCoupon" data-change-order-type-handler="cartBox::onChangeOrderType" data-remove-item-handler="cartBox::onRemoveItem" data-remove-condition-handler="cartBox::onRemoveCondition">
    <div id="cart-box" class="module-box">
        <div class="panel panel-cart">
            <div class="panel-body">
                <div id="cart-control">
                    <h4>Choose how to pickup you order: </h4>
                    <p><b>Delivery:</b>إذا كنت ترغب في استلام الطلب قبل الإفطار</p>
                    <p><b>To Go: </b>إذا كنت ترغب في استلام الطلب قبل الثالثة عصراً </p>

                    <hr>
                    <div class="btn-group btn-group-toggle w-100 text-center order-type" data-toggle="buttons">
                    <label class="btn btn-light active">
                <input type="radio" name="order_type" data-cart-toggle="order-type" value="delivery" checked="checked">&nbsp;&nbsp;
                <strong>توصيل الطلبات</strong>
                <!-- <span
                    class="small center-block">
                                                    in 15 min                                            </span> -->
            </label>
                    </div>
            <p class="text-muted text-center">
            لا يوجد حد ادنى للطلبات        </p>
                    </div>

                <div id="cart-items">
                    <div class="cart-items">
        <ul>
                            <li>
                    <button type="button" class="cart-btn btn btn-light btn-sm text-muted" data-request="cartBox::onRemoveItem" data-replace-loading="fa fa-spinner fa-spin" data-request-data="rowId: 'ead96f29d932f2d5701ffe45a4adbb85', menuId: '112'"><i class="fa fa-minus"></i></button>

                    <span class="price pull-right">£13.00</span>
                    <a class="name-image" data-cart-control="load-item" data-row-id="ead96f29d932f2d5701ffe45a4adbb85" data-menu-id="112">
                        <span class="name">
                                                        ميل فيه مربى مشمش                        </span>
                                                                    </a>
                </li>
                            <li>
                    <button type="button" class="cart-btn btn btn-light btn-sm text-muted" data-request="cartBox::onRemoveItem" data-replace-loading="fa fa-spinner fa-spin" data-request-data="rowId: 'dedf9fc0444d5cdb3c9e3e4591397355', menuId: '161'"><i class="fa fa-minus"></i></button>

                    <span class="price pull-right">£40.00</span>
                    <a class="name-image" data-cart-control="load-item" data-row-id="dedf9fc0444d5cdb3c9e3e4591397355" data-menu-id="161">
                        <span class="name">
                                                        سلطة كولوسلو                        </span>
                                                                    </a>
                </li>
                            <li>
                    <button type="button" class="cart-btn btn btn-light btn-sm text-muted" data-request="cartBox::onRemoveItem" data-replace-loading="fa fa-spinner fa-spin" data-request-data="rowId: 'fa3a0a9f0422f1f9260f0efe3c1bd633', menuId: '181'"><i class="fa fa-minus"></i></button>

                    <span class="price pull-right">£45.00</span>
                    <a class="name-image" data-cart-control="load-item" data-row-id="fa3a0a9f0422f1f9260f0efe3c1bd633" data-menu-id="181">
                        <span class="name">
                                                        مارجريتا                        </span>
                                                                    </a>
                </li>
                            <li>
                    <button type="button" class="cart-btn btn btn-light btn-sm text-muted" data-request="cartBox::onRemoveItem" data-replace-loading="fa fa-spinner fa-spin" data-request-data="rowId: '9ba1476580a7536ffb15008ba66f35fa', menuId: '168'"><i class="fa fa-minus"></i></button>

                    <span class="price pull-right">£10.00</span>
                    <a class="name-image" data-cart-control="load-item" data-row-id="9ba1476580a7536ffb15008ba66f35fa" data-menu-id="168">
                        <span class="name">
                                                        جيللى                        </span>
                                                                    </a>
                </li>
                            <li>
                    <button type="button" class="cart-btn btn btn-light btn-sm text-muted" data-request="cartBox::onRemoveItem" data-replace-loading="fa fa-spinner fa-spin" data-request-data="rowId: '3cc8c5dfc3dfd0710d78e7a48d7ef081', menuId: '166'"><i class="fa fa-minus"></i></button>

                    <span class="price pull-right">£10.00</span>
                    <a class="name-image" data-cart-control="load-item" data-row-id="3cc8c5dfc3dfd0710d78e7a48d7ef081" data-menu-id="166">
                        <span class="name">
                                                        أرز باللبن                        </span>
                                                                    </a>
                </li>
                            <li>
                    <button type="button" class="cart-btn btn btn-light btn-sm text-muted" data-request="cartBox::onRemoveItem" data-replace-loading="fa fa-spinner fa-spin" data-request-data="rowId: '5fc5093e9c8301a4dec91fc166f31e8c', menuId: '167'"><i class="fa fa-minus"></i></button>

                    <span class="price pull-right">£10.00</span>
                    <a class="name-image" data-cart-control="load-item" data-row-id="5fc5093e9c8301a4dec91fc166f31e8c" data-menu-id="167">
                        <span class="name">
                                                        مهلبية                        </span>
                                                                    </a>
                </li>
                    </ul>
    </div>
                </div>

                <div id="cart-coupon">
                    <form id="coupon-form" method="POST" role="form" data-request="cartBox::onApplyCoupon">
        <div class="cart-coupon">
            <div class="input-group">
                <input type="text" name="code" class="form-control" value="" placeholder=" أدخل رقم قسيمة الخصم">

                <span class="input-group-append">
                <button type="submit" class="btn btn-light" data-replace-loading="fa fa-spinner fa-spin" title="Apply Coupon"><i class="fa fa-check"></i></button>
            </span>
            </div>
        </div>
    </form>
                </div>

                <div id="cart-totals">
                    <div class="cart-total">
        <div class="table-responsive">
            <table class="table table-none">
                <tbody>

                <tr>
                    <td>
                    <span class="text-muted">
                        المجموع:
                   </span>
                    </td>
                    <td class="text-right">
                        £128.00                    </td>
                </tr>

                                    <tr>
                        <td>
                        <span class="text-muted">
                            توصيل الطلبات:
                                                   </span>
                        </td>
                        <td class="text-right">
                            السعر حسب الإختيار                        </td>
                    </tr>
                
                <tr>
                    <td>
                    <span class="text-muted">
                        المبلغ الإجمالي للطلب:
                   </span>
                    </td>
                    <td class="text-right">
                        £128.00                    </td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>
                </div>

                <div id="cart-buttons" class="mt-3">
                    <button class="checkout-btn btn btn-primary  btn-block btn-lg" data-attach-loading="disabled" data-request="cartBox::onProceedToCheckout" data-request-data="locationId: '1'">تنفيذ الطلب</button>
                </div>
            </div>
        </div>
    </div>
</div>
<div id="cart-mobile-buttons" class="fixed-bottom d-block d-sm-none">
            <a class="btn btn-primary btn-block btn-lg radius-none cart-toggle text-nowrap" href="https://food.57357.org/cart">
            طلباتى:
            <span id="cart-total" class="font-weight-bold">£128.00</span>
        </a>
    </div>                    </div>
                </div>
            </div>
        </div>
    </main>

    <footer class="pt-5">
        <div class="footer pt-5 pb-5">
    <div class="container">
        <div class="row">
                            <div class="col-sm-3">
                    <div class="footer-links">
                        <h6 class="footer-title d-none d-sm-block">Main Links</h6>
                        <ul>
                                                            <li>
                                    <a href="https://food.57357.org/local/menus"> قائمة الطعام</a>
                                </li>
                                                            <li>
                                    <a href="/">Home Page</a>
                                </li>
                                                    </ul>
                    </div>
                </div>
                            <div class="col-sm-3">
                    <div class="footer-links">
                        <h6 class="footer-title d-none d-sm-block"> معلومات عنا</h6>
                        <ul>
                                                            <li>
                                    <a href="https://food.57357.org/contact">تواصل معنا</a>
                                </li>
                                                            <li>
                                    <a href="https://food.57357.org/about-us">About Us</a>
                                </li>
                                                    </ul>
                    </div>
                </div>
            
            <!-- <div class="col-sm-3 mt-3 mt-sm-0">
                <div class="social-bottom">
                    <h6 class="footer-title">Follow us on</h6>
                    <ul class="social-icons list-inline">
    
    </ul>
                </div>
            </div> -->

            <!--                 <div class="col-sm-3 mt-3 mt-sm-0">
                    <div id="newsletter-box">
                        <h5 class="mb-4">اشترك في نشرتنا الإخبارية</h5>
                        <form
    id="subscribeForm"
    class="subscribe-form"
    method="POST" data-request="newsletter::onSubscribe">
    <div class="input-group subscribe-group">
        <input
            type="text"
            class="form-control"
            name="subscribe_email"
        >
        <span class="input-group-append">
            <button
                id="subscribeButton"
                class="btn btn-info"
            ><i class="fa fa-paper-plane"></i></button>
        </span>
    </div>
</form>                    </div>
                </div>
             -->
        </div>
    </div>

    <div class="container">
        <div class="row">
            <div class="col">
                <hr class="mb-3">
            </div>
        </div>
    </div>

    <div class="container">
        <div class="row">
            <!-- <div class="col p-2">
                &copy; 2020 Food - <a target="_blank" href="http://tastyigniter.com">Powered by TastyIgniter</a>            </div> -->
        </div>
    </div>
</div>    </footer>
    <div id="notification">
            </div>
    <div id="euCookieBanner" data-control="cookie-banner" data-active="1" style="display:none;">
    <div style="background-color: #FFFFFF; color: #000000;">
        <div class="container">
            <div class="d-flex align-items-center">
                <p id="eu-cookie-message" class="mb-0">
                    <span>We use own and third party cookies to improve our services. If you continue to browse, consider accepting its use</span>
                    <a href="https://food.57357.org/about-us">More Information</a>
                </p>
                <a id="eu-cookie-action" class="btn btn-secondary ml-auto" href="javascript:void(0);">OK</a>
            </div>
        </div>
    </div>
</div>    <script charset="utf-8" type="text/javascript" src="https://food.57357.org/themes/tastyigniter-orange/assets/js/app.js" name="app-js"></script>

		<script charset="utf-8" type="text/javascript" src="https://food.57357.org/extensions/igniter/local/assets/js/local.js" name="local-js"></script>

		<script charset="utf-8" type="text/javascript" src="https://food.57357.org/extensions/igniter/local/assets/js/local.timeslot.js" name="local-timeslot-js"></script>

		<script charset="utf-8" type="text/javascript" src="https://food.57357.org/extensions/igniter/cart/assets/js/cartbox.js" name="cart-box-js"></script>

		<script charset="utf-8" type="text/javascript" src="https://food.57357.org/extensions/igniter/cart/assets/js/cartitem.js" name="cart-item-js"></script>

		<script charset="utf-8" type="text/javascript" src="https://food.57357.org/extensions/igniter/cart/assets/js/cartbox.modal.js" name="cart-box-modal-js"></script>



<div class="bar-loading-indicator loaded"><div class="bar"><div class="peg"></div></div><div class="bar-loaded"></div></div></body>

</html>
